html {
    direction: rtl;
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
    font-size: 300%;
}

#main-content {
    text-align: center;
}

#site-nav {
    background-color: #7B2A90;
}

.btn-custom {
    background-color: #7B2A90;
    border-color: #7B2A90;
    color: whitesmoke;
    margin-bottom: 15px;
    white-space:normal;
    width: 90%;
    font-size: 25px;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
    background-color: #6a247c;
    border-color: #591e69;
    color: whitesmoke;
}

.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
    background-color: #7B2A90;
    border-color: #7B2A90;
}

.thumbnail {
    text-align: center;
    display: inline-block;
    *display: inline;
    float: none;
}

.details {
    float: right;
}

.detail {
    text-align: left;
}

.panel-heading {
    background-color: darkorchid;
    color: whitesmoke;
}

.panel-body {
    font-size: 20px;
}

.toolTipStyle {
    text-decoration: underline;
}

#quiz-title {
    outline:none;
}

